/* 20210106102519 - v2 */
.gui,
.gui-block-linklist li a {
  color: #454545;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #000000;
}

.gui-block-inner strong {
  color: #848484;
}

.gui a {
  color: #008e39;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #008e39;
  box-shadow: 0 0 2px #008e39;
}

.gui-select.gui-focus .gui-handle {
  border-color: #008e39;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #333333;
  background-color: #ffffff;
}

.gui-content-title {
  color: #333333;
}

.gui-form .gui-field .gui-description span {
  color: #454545;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #333333;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #8d8d8d;
  color: #000000;
  background-color: #ffffff;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #cccccc;
  border-color: #707070;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #000000;
}

.gui-progressbar {
  background-color: #76c61b;
}

/* custom */
#dmws-collection-content .category-content-holder {
max-height:none !important;}

/* header */
#top {
    min-height: 100px;
 }

#logo {
    width: 270px;
   height: 90px;
margin: 0 20px 5px 0;
  float:left;
}

#logo .desktop-only
{
    height: 90px !important;
    width: 270px;
}

#nav {
     padding-bottom: 10px;
}

#top .nav-main > ul > li {
    height: 40px;
}

.nav-main>ul>li ul:after {
      background: #ffffff;
}

.nav-main>ul>li ul .has-hover {
      background: #f2f2f2;
}

.nav-main > ul > li:first-child {
     border: 1px solid #008e39;
  border-radius: 5px;
}
.nav-main > ul > li > ul li a {
    border-bottom: 1px solid #92c3a6 !important;
}

.nav-main ul.has-images > li > a:hover {
	background: #f2f2f2;
}
.nav-main ul.has-images > li:hover > a {
    background: 
    #f2f2f2;
}
#content .nav-main {
    width: 150%;
      margin-left: -20.05%;
    padding-left: 20%;
 /* background-color: rgb(81,30,9,0.5);*/
   margin-bottom: 15px;
        margin-top: 25px;
}

.nav-main>ul {
    margin: 0 -44px 0px 0;
}

.breadcrumbs {
    margin-top: 15px;
}

#top .nav-toggle {
      height: 40px;
     line-height: 40px;
 }

#top .nav-toggle::before {
    line-height: 40px;
}

.aside-menu-header {
    display: none;
}

 /* wwk mobiel juist links */
.wwk-sidebar--mobile-wrapper--center {
    width: 100%;
}

@media not all and (min-width: 910px) {
.wwk-sidebar--mobile--tab-right .wwk-sidebar--mobile {
    align-self: flex-start;
}
}

 /* afstand content-top */
#content {
    padding: 0;
}

.menu-up #content {
    padding: 10px 8px;
}

.menu-up .home {
    padding: 0px !important;
}

@media only screen and (max-width: 47.5em) {
#content .home {
    padding: 30px 0 0;
    margin-top: 30px;
}
}

@media only screen and (max-width: 62.5em) {
 #content .home {
   padding: 30px 0 0;
}
}

@media only screen and (max-width: 47.5em) {
#content {
      padding: 30px 0 0;
    margin-top: 30px;
}

.heading-collection {
    margin-left: 6px;
}

.categories-container {
    margin-left: 6px;
}
  
  .menu-up #content {
    padding: 10px 6px;
}
  
}

@media only screen and (max-width: 62.5em) {
 #content {
   padding: 30px 0 0;
}
  
  #nav > form input, #nav > form select, #nav > form .semantic-select .input {
    background: #f5f5f5;
}
  
}

  /* wit onder logo kleiner EN padding linkw en rechts
#content {
    padding-top: 0px !important;
} */

 /* lees meer onder hero responsive */
.link-btn a {
    font-size: 1.5vw;
}

 /* geen overlay uitgelichte foto tekst categorieen
.module-block.img figure:after {
    background: rgba(0,0,0,.0);
}
*/
 /* geen rand onder header */
#root #top:before, #root .product-sticky:before {
    z-index: -1;
    box-shadow: 0 0px 0px rgba(0,0,0);
    background: #fff;
    border-bottom: 1px solid green;
}

#content.content_hero-slider-wide .usp-container {
display: none;  
}

/*winkelmandje popup lager*/
.message-container {
    top: 70px!important;
}

/*winkelmandje kiyoh rating uit*/
.module-rating {
    display: none !important;
}

/*usp-container zonder border*/
.list-usp {
    border-bottom: 0px solid #fff;
}

.module-welcome p {
  font-size: 2em;
}

.module-welcome.wide header .mobile-hide {
  color: #fff;
    font-size: 1.5em;
   text-shadow: 1px 1px #ce4c16;
}
/*banner 1 en 2 header max width*/
.list-sliders header {
    max-width: 100%;
}

/*banner 1 en 2 header responsive*/
@media only screen and (max-width: 47.5em) {
.menu-shown.menu-up #nav {
    top: 60px;
    }

#logo {
width: 100%;
height: 60px;
margin: 0;
left: 0;
}

#logo img {
    width: 170px;
}}

/*banner 1 en 2 responsive*/
@media only screen and (max-width: 47.5em){
#root .list-sliders header {
     max-width: 100%;
}
}
@media only screen and (max-width: 47.5em){
.list-sliders p.btn > * {
    float: none;
    padding: 5px 4px;
    text-align: center;
    width: 80%;
    margin: 0 auto;
}
  #adviestekst-1 {
   display:none !important; 
  }
}

/*usp-container midden en service weg*/
.usp-container>*:first-child {
    width: 100%;
    max-width: 1010px;
    margin: 0px auto 20px auto !important;
    float: none;
}

.usp-container {
    padding-right: 0px;
}

.pretemplate-content .usp-container .link-inline {
  display: none;
}

/*categorien op home*/
#root .list-gallery li {
    width: 25%;
    max-width: 25%;
    border-left-width: 0px;
}

.list-gallery li {
      max-width: 25%;
}

@media only screen and (max-width: 62.5em){
 #root .list-gallery li {
    width: 30%;
    max-width: 30%;
   margin-right: 5px;
  }
      
  .list-gallery a {
    font-size: 14px;
    font-weight: 500;
}
}
/*merken*/
.list-brands img {
    -webkit-filter: none !important;
    filter: none !important;
}

/*contactgegevens*/
.module-contact::before {
background: #fff;
}

#footer .module-contact .header  {
    margin: 0px;
     font-size: 16px;
}

#footer  {
  margin-top:60px;
}

#footer img  {
  margin-bottom:30px;
}

#footer .module-contact .header {
    padding-left: 0;
}

#footer>nav h1, #footer>nav h2, #footer>nav h3, #footer>nav h4, #footer>nav h5, #footer>nav h6 {
    border-top-width: 0px;
}

#footer>nav .header:before {
   display:none;
}

/*lees meer hero responsive*/
@media only screen and (max-width: 900px){
.link-btn a {
    font-size: 2.5vw;
}
}

/*biobased en circulair bouwen pagina*/

@media only screen and (max-width: 62.5em){
#logo {
       width: 100%;
    height: 60px;
    margin: 0;
    left: 0;
}
 
  .module-welcome  h1 {
font-size: 30px;
}
  
  .module-welcome p {
    font-size: 25px;
}

  #footer > form > :first-child {
    max-width: 50%;
}

#footer > form > :first-child figure {
    width: 135px;
} 
}

/* plaatje hero zichtbaar */
  .module-welcome figure {
    background-image: url('https://cdn.webshopapp.com/shops/281234/themes/137696/v/12485/assets/hero-slide-1-mobile.jpg?20200429094510') !important;
}
  
  /* plaatje workshops zichtbaar */
  .banner-1-slide-1 figure {
    background-image: url('https://cdn.webshopapp.com/shops/281234/themes/137696/v/12504/assets/banner-1.jpg?20200427125017') !important;
}

  /* categorieen op desktop manier */
  .categories-container {
display: block !important;
}

  
.categories-mobile {
display: none;
}
  
  .m0 {
   margin-left: 10px; 
  }
    /* merken weg */
.brands-container {
display: none;
}
/*vinkje linkerkant weg*/

#root .m25 {
    display: none;
}

      /* footer */
    #footer > form > :first-child {
    max-width: none;
}

#footer > form > :first-child figure {
    width: 90px;
}
  
  #footer img {
    margin-bottom: 50px;
}

  #footer .module-contact .header {
    color: #008e39;
}

.module-contact br {
 display:none; 
}
    /* pagina over ons marge tekst */
#root .cols-a article {
margin-right: 10px;
margin-left: 10px;
}

      /* pagina registreren marge */
  #content > .form-login:last-child {
    margin-bottom: 40px;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 10px;
}
  
    /* paginas collections marge tekst */
.heading-collection {
margin-top: 20px;
}
  
.module-block.img figure:after {
background: none;
}

      /* plaatjes groter */
#tweecirkels, #boekel, #workshopfoto1, #workshopfoto2 {
width: 100%;
}
 
   #boekel,  #workshopfoto1, #workshopfoto2  {
  margin: 10px auto !important;
}
}
